<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<!-- Attach natural privates -->

	<AttachPenis.label>安装阴茎</AttachPenis.label>
	<AttachPenis.description>安装一个阴茎，如果有的话会替换掉另一个。</AttachPenis.description>
	<AttachPenis.jobString>安装阴茎。</AttachPenis.jobString>

	<InstallVagina.label>安装阴道</InstallVagina.label>
	<InstallVagina.description>安装阴道，如果有的话会替换掉另一个。</InstallVagina.description>
	<InstallVagina.jobString>安装阴道。</InstallVagina.jobString>

	<InstallMicroVagina.label>安装微小阴道</InstallMicroVagina.label>
	<InstallMicroVagina.description>安装微小阴道，如果有的话会替换掉另一个。</InstallMicroVagina.description>
	<InstallMicroVagina.jobString>安装微小阴道。</InstallMicroVagina.jobString>

	<InstallTightVagina.label>安装紧致阴道</InstallTightVagina.label>
	<InstallTightVagina.description>安装紧致阴道，如果有的话会替换掉另一个。</InstallTightVagina.description>
	<InstallTightVagina.jobString>安装紧致阴道。</InstallTightVagina.jobString>

	<InstallLooseVagina.label>安装松弛阴道</InstallLooseVagina.label>
	<InstallLooseVagina.description>安装松弛阴道，如果有的话会替换掉另一个。</InstallLooseVagina.description>
	<InstallLooseVagina.jobString>安装松弛阴道。</InstallLooseVagina.jobString>

	<InstallGapingVagina.label>安装敞口阴道</InstallGapingVagina.label>
	<InstallGapingVagina.description>安装敞口阴道，如果有的话会替换掉另一个。</InstallGapingVagina.description>
	<InstallGapingVagina.jobString>安装敞口阴道。</InstallGapingVagina.jobString>

	<InstallCatVagina.label>安装猫阴道</InstallCatVagina.label>
	<InstallCatVagina.description>安装猫阴道，如果有的话会替换掉另一个。</InstallCatVagina.description>
	<InstallCatVagina.jobString>安装猫阴道。</InstallCatVagina.jobString>

	<InstallDogVagina.label>安装犬阴道</InstallDogVagina.label>
	<InstallDogVagina.description>安装犬阴道，如果有的话会替换掉另一个。</InstallDogVagina.description>
	<InstallDogVagina.jobString>安装犬阴道。</InstallDogVagina.jobString>

	<InstallHorseVagina.label>安装马阴道</InstallHorseVagina.label>
	<InstallHorseVagina.description>安装马阴道，如果有的话会替换掉另一个。</InstallHorseVagina.description>
	<InstallHorseVagina.jobString>安装马阴道。</InstallHorseVagina.jobString>

	<InstallDragonVagina.label>安装龙阴道</InstallDragonVagina.label>
	<InstallDragonVagina.description>安装龙阴道，如果有的话会替换掉另一个。</InstallDragonVagina.description>
	<InstallDragonVagina.jobString>安装龙阴道。</InstallDragonVagina.jobString>

  <InstallNarrowVagina.label>安装窄阴道</InstallNarrowVagina.label>
  <InstallNarrowVagina.description>安装窄阴道，如果有的话会替换掉另一个。</InstallNarrowVagina.description>
  <InstallNarrowVagina.jobString>安装窄阴道。</InstallNarrowVagina.jobString>

  <InstallCloacalVagina.label>安装泄殖腔阴道</InstallCloacalVagina.label>
  <InstallCloacalVagina.description>安装泄殖腔阴道，如果有的话会替换掉另一个。</InstallCloacalVagina.description>
  <InstallCloacalVagina.jobString>安装泄殖腔阴道。</InstallCloacalVagina.jobString>

  <InstallRodentVagina.label>安装啮齿动物阴道</InstallRodentVagina.label>
  <InstallRodentVagina.description>安装啮齿动物阴道，如果有的话会替换掉另一个。</InstallRodentVagina.description>
  <InstallRodentVagina.jobString>安装啮齿动物阴道。</InstallRodentVagina.jobString>

	<InstallOvipositorF.label>安装产卵器（雌）</InstallOvipositorF.label>
	<InstallOvipositorF.description>安装产卵器（雌）如果有的话会替换掉另一个。</InstallOvipositorF.description>
	<InstallOvipositorF.jobString>安装产卵器（雌）</InstallOvipositorF.jobString>

	<AttachMicroPenis.label>安装微阳阴茎</AttachMicroPenis.label>
	<AttachMicroPenis.description>安装微阳阴茎，如果有的话会替换掉另一个。</AttachMicroPenis.description>
	<AttachMicroPenis.jobString>安装微阳阴茎。</AttachMicroPenis.jobString>

	<AttachSmallPenis.label>安装小阴茎</AttachSmallPenis.label>
	<AttachSmallPenis.description>安装小阴茎，如果有的话会替换掉另一个。</AttachSmallPenis.description>
	<AttachSmallPenis.jobString>安装小阴茎。</AttachSmallPenis.jobString>

	<AttachBigPenis.label>安装大阴茎</AttachBigPenis.label>
	<AttachBigPenis.description>安装大阴茎，如果有的话会替换掉另一个。</AttachBigPenis.description>
	<AttachBigPenis.jobString>安装大阴茎。</AttachBigPenis.jobString>

	<AttachHugePenis.label>安装巨型阴茎</AttachHugePenis.label>
	<AttachHugePenis.description>安装巨型阴茎，如果有的话会替换掉另一个。</AttachHugePenis.description>
	<AttachHugePenis.jobString>安装巨型阴茎。</AttachHugePenis.jobString>

	<AttachHorsePenis.label>安装马阴茎</AttachHorsePenis.label>
	<AttachHorsePenis.description>安装马阴茎，如果有的话会替换掉另一个。</AttachHorsePenis.description>
	<AttachHorsePenis.jobString>安装马阴茎。</AttachHorsePenis.jobString>

	<AttachRaccoonPenis.label>安装浣熊阴茎</AttachRaccoonPenis.label>
	<AttachRaccoonPenis.description>安装浣熊阴茎，如果有的话会替换掉另一个。</AttachRaccoonPenis.description>
	<AttachRaccoonPenis.jobString>安装浣熊阴茎。</AttachRaccoonPenis.jobString>

	<AttachCatPenis.label>安装猫阴茎</AttachCatPenis.label>
	<AttachCatPenis.description>安装猫阴茎，如果有的话会替换掉另一个。</AttachCatPenis.description>
	<AttachCatPenis.jobString>安装猫阴茎。</AttachCatPenis.jobString>

	<AttachDogPenis.label>安装犬阴茎</AttachDogPenis.label>
	<AttachDogPenis.description>安装犬阴茎，如果有的话会替换掉另一个。</AttachDogPenis.description>
	<AttachDogPenis.jobString>安装犬阴茎。</AttachDogPenis.jobString>

	<AttachDragonPenis.label>安装龙阴茎</AttachDragonPenis.label>
	<AttachDragonPenis.description>安装龙阴茎，如果有的话会替换掉另一个。</AttachDragonPenis.description>
	<AttachDragonPenis.jobString>安装龙阴茎。</AttachDragonPenis.jobString>

	<AttachHemipenis.label>安装半阴茎</AttachHemipenis.label>
	<AttachHemipenis.description>安装一对双头半阴茎，如果有的话会替换掉另一个。</AttachHemipenis.description>
	<AttachHemipenis.jobString>安装半阴茎。</AttachHemipenis.jobString>

	<AttachCrocodilianPenis.label>安装鳄鱼阴茎</AttachCrocodilianPenis.label>
	<AttachCrocodilianPenis.description>安装鳄鱼阴茎，如果有的话会替换掉另一个。</AttachCrocodilianPenis.description>
	<AttachCrocodilianPenis.jobString>安装鳄鱼阴茎。</AttachCrocodilianPenis.jobString>

  <AttachNeedlePenis.label>安装针阴茎</AttachNeedlePenis.label>
  <AttachNeedlePenis.description>安装针阴茎，如果有的话会替换掉另一个。</AttachNeedlePenis.description>
  <AttachNeedlePenis.jobString>安装针阴茎。</AttachNeedlePenis.jobString>

  <AttachCloacalPenis.label>安装泄殖腔阴茎</AttachCloacalPenis.label>
  <AttachCloacalPenis.description>安装泄殖腔阴茎，如果有的话会替换掉另一个。</AttachCloacalPenis.description>
  <AttachCloacalPenis.jobString>安装泄殖腔阴茎。</AttachCloacalPenis.jobString>

  <AttachRodentPenis.label>安装啮齿动物阴茎</AttachRodentPenis.label>
  <AttachRodentPenis.description>安装啮齿动物阴茎，如果有的话会替换掉另一个。</AttachRodentPenis.description>
  <AttachRodentPenis.jobString>安装啮齿动物阴茎。</AttachRodentPenis.jobString>

	<AttachOvipositorM.label>安装产卵器（雄）</AttachOvipositorM.label>
	<AttachOvipositorM.description>安装产卵器（雄）如果有的话会替换掉另一个。</AttachOvipositorM.description>
	<AttachOvipositorM.jobString>安装产卵器（雄）</AttachOvipositorM.jobString>

	<!-- Breasts -->

	<AttachFlatBreasts.label>安装平坦胸部</AttachFlatBreasts.label>
	<AttachFlatBreasts.description>安装平坦胸部，如果有的话会替换掉另一个。</AttachFlatBreasts.description>
	<AttachFlatBreasts.jobString>安装平坦胸部。</AttachFlatBreasts.jobString>

	<AttachSmallBreasts.label>安装小乳房</AttachSmallBreasts.label>
	<AttachSmallBreasts.description>安装小乳房，如果有的话会替换掉另一个。</AttachSmallBreasts.description>
	<AttachSmallBreasts.jobString>安装小乳房。</AttachSmallBreasts.jobString>

	<AttachBreasts.label>安装乳房</AttachBreasts.label>
	<AttachBreasts.description>安装乳房，如果有的话会替换掉另一个。</AttachBreasts.description>
	<AttachBreasts.jobString>安装乳房。</AttachBreasts.jobString>

	<AttachLargeBreasts.label>安装大乳房</AttachLargeBreasts.label>
	<AttachLargeBreasts.description>安装大乳房，如果有的话会替换掉另一个。</AttachLargeBreasts.description>
	<AttachLargeBreasts.jobString>安装大乳房。</AttachLargeBreasts.jobString>

	<AttachHugeBreasts.label>安装巨型乳房</AttachHugeBreasts.label>
	<AttachHugeBreasts.description>安装巨型乳房，如果有的话会替换掉另一个。</AttachHugeBreasts.description>
	<AttachHugeBreasts.jobString>安装巨型乳房。</AttachHugeBreasts.jobString>

	<AttachUdder.label>安装奶乳</AttachUdder.label>
	<AttachUdder.description>安装一个奶牛般的乳房，如果有的话会替换掉另一个。</AttachUdder.description>
	<AttachUdder.jobString>安装奶乳。</AttachUdder.jobString>

	<AttachFeaturelesschest.label>安装平滑胸部</AttachFeaturelesschest.label>
	<AttachFeaturelesschest.description>安装一个平滑的非哺乳动物的胸部，如果有的话会替换掉另一个。</AttachFeaturelesschest.description>
	<AttachFeaturelesschest.jobString>安装平滑胸部。</AttachFeaturelesschest.jobString>

	<InstallAnus.label>安装肛门</InstallAnus.label>
	<InstallAnus.description>安装肛门，如果有的话会替换掉另一个。</InstallAnus.description>
	<InstallAnus.jobString>安装肛门。</InstallAnus.jobString>

	<InstallMicroAnus.label>安装微小肛门</InstallMicroAnus.label>
	<InstallMicroAnus.description>安装微小肛门，如果有的话会替换掉另一个。</InstallMicroAnus.description>
	<InstallMicroAnus.jobString>安装微小肛门。</InstallMicroAnus.jobString>

	<InstallTightAnus.label>安装紧致肛门</InstallTightAnus.label>
	<InstallTightAnus.description>安装紧致肛门，如果有的话会替换掉另一个。</InstallTightAnus.description>
	<InstallTightAnus.jobString>安装紧致肛门。</InstallTightAnus.jobString>

	<InstallLooseAnus.label>安装松弛肛门</InstallLooseAnus.label>
	<InstallLooseAnus.description>安装松弛肛门，如果有的话会替换掉另一个。</InstallLooseAnus.description>
	<InstallLooseAnus.jobString>安装松弛肛门。</InstallLooseAnus.jobString>

	<InstallGapingAnus.label>安装敞口肛门</InstallGapingAnus.label>
	<InstallGapingAnus.description>安装敞口肛门，如果有的话会替换掉另一个。</InstallGapingAnus.description>
	<InstallGapingAnus.jobString>安装敞口肛门。</InstallGapingAnus.jobString>

  <InstallCloacalAnus.label>安装泄殖腔肛门</InstallCloacalAnus.label>
  <InstallCloacalAnus.description>安装泄殖腔肛门，如果有的话会替换掉另一个。</InstallCloacalAnus.description>
  <InstallCloacalAnus.jobString>安装泄殖腔肛门。</InstallCloacalAnus.jobString>

	<InstallInsectAnus.label>安装昆虫肛门</InstallInsectAnus.label>
	<InstallInsectAnus.description>安装虫肛门，如果有的话会替换掉另一个。</InstallInsectAnus.description>
	<InstallInsectAnus.jobString>安装虫肛门。</InstallInsectAnus.jobString>

	<!-- Attach simple prosthetic privates -->

	<InstallHydraulicPenis.label>安装液压阴茎</InstallHydraulicPenis.label>
	<InstallHydraulicPenis.description>安装液压阴茎，如果有的话会替换掉另一个。</InstallHydraulicPenis.description>
	<InstallHydraulicPenis.jobString>安装液压阴茎。</InstallHydraulicPenis.jobString>

	<InstallHydraulicVagina.label>安装液压阴道</InstallHydraulicVagina.label>
	<InstallHydraulicVagina.description>安装液压阴道，如果有的话会替换掉另一个。</InstallHydraulicVagina.description>
	<InstallHydraulicVagina.jobString>安装液压阴道。</InstallHydraulicVagina.jobString>

	<InstallHydraulicBreasts.label>安装液压乳房</InstallHydraulicBreasts.label>
	<InstallHydraulicBreasts.description>安装液压乳房，如果有的话会替换掉另一个。</InstallHydraulicBreasts.description>
	<InstallHydraulicBreasts.jobString>安装液压乳房。</InstallHydraulicBreasts.jobString>

	<InstallHydraulicAnus.label>安装液压肛门</InstallHydraulicAnus.label>
	<InstallHydraulicAnus.description>安装液压肛门，如果有的话会替换掉另一个。</InstallHydraulicAnus.description>
	<InstallHydraulicAnus.jobString>安装液压肛门。</InstallHydraulicAnus.jobString>

	<AttachPegDick.label>安装假阴茎</AttachPegDick.label>
	<AttachPegDick.description>安装假阴茎，如果有的话会替换掉另一个。</AttachPegDick.description>
	<AttachPegDick.jobString>安装假阴茎。</AttachPegDick.jobString>

	<!-- Attach bionic privates -->

	<InstallBionicVagina.label>安装仿生阴道</InstallBionicVagina.label>
	<InstallBionicVagina.description>安装仿生阴道，如果有的话会替换掉另一个。</InstallBionicVagina.description>
	<InstallBionicVagina.jobString>安装仿生阴道。</InstallBionicVagina.jobString>

	<InstallBionicPenis.label>安装仿生阴茎</InstallBionicPenis.label>
	<InstallBionicPenis.description>安装仿生阴茎，如果有的话会替换掉另一个。</InstallBionicPenis.description>
	<InstallBionicPenis.jobString>安装仿生阴茎。</InstallBionicPenis.jobString>

	<InstallBionicBreasts.label>安装仿生乳房</InstallBionicBreasts.label>
	<InstallBionicBreasts.description>安装仿生乳房，如果有的话会替换掉另一个。</InstallBionicBreasts.description>
	<InstallBionicBreasts.jobString>安装仿生乳房。</InstallBionicBreasts.jobString>

	<InstallBionicAnus.label>安装仿生肛门</InstallBionicAnus.label>
	<InstallBionicAnus.description>安装仿生肛门，如果有的话会替换掉另一个。</InstallBionicAnus.description>
	<InstallBionicAnus.jobString>安装仿生肛门。</InstallBionicAnus.jobString>

	<!-- Attach archotech privates -->

	<InstallArchotechPenis.label>安装远古阴茎</InstallArchotechPenis.label>
	<InstallArchotechPenis.description>安装远古阴茎，如果有的话会替换掉另一个。</InstallArchotechPenis.description>
	<InstallArchotechPenis.jobString>安装远古阴茎。</InstallArchotechPenis.jobString>

	<InstallArchotechVagina.label>安装远古阴道</InstallArchotechVagina.label>
	<InstallArchotechVagina.description>安装远古阴道，如果有的话会替换掉另一个。</InstallArchotechVagina.description>
	<InstallArchotechVagina.jobString>安装远古阴道。</InstallArchotechVagina.jobString>

	<InstallArchotechAnus.label>安装远古肛门</InstallArchotechAnus.label>
	<InstallArchotechAnus.description>安装远古肛门，如果有的话会替换掉另一个。</InstallArchotechAnus.description>
	<InstallArchotechAnus.jobString>安装远古肛门。</InstallArchotechAnus.jobString>

	<InstallArchotechBreasts.label>安装远古乳房</InstallArchotechBreasts.label>
	<InstallArchotechBreasts.description>安装远古乳房，如果有的话会替换掉另一个。</InstallArchotechBreasts.description>
	<InstallArchotechBreasts.jobString>安装远古乳房。</InstallArchotechBreasts.jobString>
</LanguageData>